{
  "usingComponents": {
    "van-icon": "@vant/weapp/icon/index",
    "modal": "../../../components/modal/index",
    "van-divider": "@vant/weapp/divider/index",
    "cell-list": "../../../components/cell-list/index",
    "list-item": "../../../components/list-item/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-button": "@vant/weapp/button/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-picker": "@vant/weapp/picker/index",
    "nova-calendar": "../../../components/calendar/index"
  }
}